.gridContainer-pk {
    display: grid;
    justify-content: center;
    align-items: center;
    grid-template-columns: repeat(8, 1fr);
    max-width: 100%;
    width: 100%;
    height: 100%;
    padding: 0 18rem;
    background-color: var(--background-primary-dark);
}

.priceTitle-pk {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.priceTitle-pk h1 {
    width: 100%;
    font-family: var(--font-secondary);
    font-size: 6.6rem;
    color: var(--text-over-secondary);
    text-transform: uppercase;
    text-align: start !important;
    font-weight: 400 !important;
}

.grows-pk {
    display: flex;
    width: 100%;
    height: 100%;
    border-top: 0.1px solid var(--text-over-primary);
    grid-column: 5/9 !important;
}

.services-pk {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    padding-left: 4rem;
    background-color: #62605c1a;
    grid-column: 1/5 !important;
}

.services-pk h1 {
    font-family: var(--font-secondary);
    font-size: 3.4rem;
    color: var(--text-over-secondary);
    text-transform: uppercase;
    font-weight: 400 !important;
    width: 75%;
}

.bgLight-pk {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: var(--font-primary);
    color: var(--text-over-secondary);
    text-transform: uppercase;
    font-weight: 400 !important;
}

.bgMiddle-pk {
    background-color: #b7b6b01a;
}

.price-pk {
    font-size: 2.5rem !important;
    font-weight: 400 !important;
}

.mobileRotation-pk {
    display: none;
}

#tabela-priceLink-pk.portrait .bloqueio-orientacao {
    display: flex;
}

#tabela-priceLink-pk.portrait .conteudo-tabela {
    filter: blur(5px);
    pointer-events: none;
    user-select: none;
}

#mobileRotationIcon {
    filter: invert(100%) sepia(100%) saturate(1000%) hue-rotate(180deg);
}

.logoSpecialPack2 {
    left: auto;
    right: 0;
    transform: scaleX(-1);
    filter: invert(40%) sepia(5%) saturate(175%) hue-rotate(345deg)
        brightness(93%) contrast(92%);
}

@media screen and (min-width: 1025px) {
    #priceLink2-pk {
        position: absolute !important;
        top: 0;
        left: 6.2rem;
    }
}

@media screen and (max-width: 1024px) {
    .logoSpecialPack2 {
        display: none;
    }
    
    #priceLink,
    #priceLink2 {
        width: var(--width-viewPort);
        height: auto;
        position: relative; /* ESSENCIAL para pin funcionar */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .gridContainer-pk {
        padding: 0 3rem !important;
    }

    .grows-pk {
        min-height: 11rem;
    }

    .growTitle-pk {
        min-height: 0 !important;
        height: 5rem !important;
    }

    .priceTitle-pk h1 {
        font-size: 4.2rem;
    }

    .titlePriceMob-pk {
        margin: 7rem 0 5rem;
    }

    .services-pk h1 {
        font-size: 2.4rem;
    }

    .mobileRotation {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-color: hsla(0, 0%, 0%, 0.339);
        backdrop-filter: blur(5px); /* desfoca o fundo */
        -webkit-backdrop-filter: blur(8px);
        pointer-events: none;
        user-select: none;
        animation: backGroundAnimation 1s ease-in-out infinite alternate;
    }

    .mobileRotation img {
        width: 100px;
        height: 100px;
        transform: scaleX(-1);
        animation: rotateIcon 1s ease-in-out infinite alternate;
    }

    .mainContainer.no-scroll {
        overflow: hidden;
    }

    @keyframes rotateIcon {
        from {
            transform: rotate(0deg);
        }
        to {
            transform: rotate(-90deg);
        }
    }

    @keyframes backGroundAnimation {
        from {
            background-color: hsla(0, 0%, 0%, 0.339);
        }
        to {
            background-color: hsla(0, 0%, 0%, 0.514);
        }
    }
}
@media screen and (max-width: 926px) {
    .gridContainer-pk {
        padding: 0 1.6rem !important;
    }
    .grows-pk {
        min-height: 8rem;
    }

    .growTitle-pk {
        min-height: 0 !important;
        height: 5rem !important;
    }

    .priceTitle-pk h1 {
        font-size: 3.2rem;
    }

    .titlePriceMob-pk {
        margin: 6rem 0 4rem;
    }

    .services-pk {
        align-items: center;
        padding-left: 1.5rem;
    }

    .services-pk h1 {
        font-size: 1.6rem;
        max-width: 70%;
    }

    .price-pk {
        font-size: 1.8rem !important;
    }
}
